
/* Alternate Plugin Repos */
"70q-bZ-hRO.title" = "Alternativní zdroje doplňků";

/* Python version */
"F5f-43-6ju.title" = "Verze Python";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Změna verze Python si vyžádá restart aplikace Glyphs.";

/* Use system console for script output */
"wMP-nl-8Tn.title" = "Pro výstup skriptů použít systémovou konzoli";
